Bug 5904 - If a mounted directory name contains space characters, clicking errors in compiler output does not navigate to correct line.
If a mounted directory name contains space characters, clicking errors in com...
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P4 (vote)
: TBD
Assigned To: Svata Dedic
issues@platform
: SPACE_IN_PATH
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-04 03:43 UTC by _ tboudreau
Modified: 2008-12-23 10:45 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marek Grummich 2000-07-25 09:22:59 UTC
Priority is changed to P4 (normal).
Comment 1 Mark Dey 2002-07-11 21:37:46 UTC
In what release has this been fixed? This sounds like this needs to be
fixed for sierra as well.
Comment 2 _ ttran 2002-07-12 13:03:19 UTC
this is very old bug and probably was fixed as side effect of other
code changes probably even before we went open source.  Clicking on
Format for Printing link above does not show when and by whom the
issue was marked as FIXED which means it happened before the code
repository was moved to CVS and bugs were moved to Bugzilla/IssueZilla.

I guess Sierra does not have this bug.  Please verify and remove the
SIERRA_FIX keyword if my guess is right.
Comment 3 Jesse Glick 2002-07-12 16:16:08 UTC
x
Comment 4 Jesse Glick 2002-07-12 16:17:36 UTC
Svata, please check that this is indeed fixed already in Sierra, and
if so update the target milestone accordingly (if not reopen of course!).
Comment 5 Jan Becicka 2002-07-18 12:54:38 UTC
This bug is fixed in 3.3.1 and 3.4 as well.
Comment 6 Marek Grummich 2002-07-19 17:04:46 UTC
Target milestone was changed from not determined to TBD
Comment 7 Quality Engineering 2003-07-02 17:16:57 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo